[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.AlwaysQuote

Always quote strings in DelimitedText

## Declaration

Source position: classesh.inc line 766

`public property TStrings.AlwaysQuote : Boolean read FAlwaysQuote write FAlwaysQuote;`

## Description

AlwaysQuote tells the stringlist instance to quote strings in DelimitedText . The default is to quote strings only when they have whitespace in them.

## See also

DelimitedText |  | Get or set all strings in the list in a delimited form.
CommaText |  | Get or set all strings in the list in a delimited form.
StrictDelimiter |  | Should only the delimiter character be considered a delimiter